ukui-input-gather(1)

NAME
ukui-input-gather - The input event gather server of UKUI.

SYNOPSIS
ukui-input-gather

DESCRIPTION
ukui-input-gather is input event gather server of UKUI.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/ukui-input-gather/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
WeiNan Wang <wangweinan@kylinos.cn> (2023)